WordPress Shopping Cart Plugin 'banneruploaderscript.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 71983
Class: Input Validation Error
CVE: CVE-2014-9308
Remote: Yes
Local: No
Published: Jan 09 2015 12:00AM
Updated: Jan 09 2015 12:00AM
Credit: Kacper Szurek
Vulnerable: Tribulant Software WordPress Shopping Cart 3.0.4
Not Vulnerable: Tribulant Software WordPress Shopping Cart 3.0.9


 

Privacy Statement
Copyright 2010, SecurityFocus